@charset "utf-8";
/* CSS Document */

/* Hlavní definice stranky (pozadi, font atd) */
BODY {
	background-image: url(img/perg.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

/* Definice odkazu */
a {
	color: #000099;
	font-weight: bold;
	text-decoration: underline;
}

/* Velikost a barva pisma v podmenu */
.submenu {
	font-size: 16px;
	color: #FFFFFF;
}

/* Vlastnosti odkazu v podmenu */
a.submenu {
	text-decoration: none;
		font-weight: normal;
}

/* Definice velikosti a druhu nadpisu v dane kategorii */
.nadpis {
	font-size: 24px;
	font-weight: bold;
}
